/* xeslint-disable */
import apiUtil from "./apiutil";

export default {
  fetchAPIInfo() {
    return new Promise(function(resolve, reject) {
      //step 2: get it
      fetch(apiUtil.APIUrl("ServerInfo"), apiUtil.fetchGetOptions())
        .then(apiUtil.status)
        .then(apiUtil.json)
        .then(response => {
          resolve(response);
        })
        .catch(function(error) {
          reject(error);
        });
    });
  }
};
